uuid: 3528c411-86da-4fb4-9eb6-ec6d8252183a
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - pexre
_core:
  default_config_hash: 9RnnTUBcn0WRWXfrGOnId2H0Q31uQUeu_F5TnDxl2yg
id: pexre_messages
theme: pexre
region: topbar
weight: -50
provider: null
plugin: system_messages_block
settings:
  id: system_messages_block
  label: 'Status messages'
  provider: system
  label_display: '0'
visibility: {  }
